@charset "UTF-8";


/*==========================
  ボタン
==========================*/
.radio-item{
  position: relative;
  float: left;
  font-weight: bold;
  text-align: center;
  background-color: #fff1bf;
  cursor: pointer;
}
.radio-item.check{
  color: #fff;
  background-color: #e8bc89;
}
.radio-item::after{
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
}
.radio-item > label{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  cursor: pointer;
}
.radio-item input[type="radio"]{
  display: none;
}

@media (max-width: 767px){
  /* SP */
  /*==========================
    ボタン
  ==========================*/
  .radio-item{
    width: 48%;
    margin-left: 4%;
    padding: 7px 25px;
    font-size: 13px;
  }
  .radio-item::after{
    border-width: 19px 19px 0 0;
    border-color: #e8bc89 transparent transparent transparent;
  }
  .radio-item:nth-child(2n+1){
    margin-left: 0;
  }
  .radio-item:nth-child(n+3){
    margin-top: 9px;
  }
}

@media (min-width:768px){
  /* PC */
  /*==========================
    ボタン
  ==========================*/
  .faq-btn-list.item3 > .radio-item{
    width: 31.5%;
  }
  .faq-btn-list.item4 > .radio-item{
    width: 23.5%;
  }
  .radio-item::after{
    border-width: 23px 23px 0 0;
    border-color: #e8bc89 transparent transparent transparent;
  }
  .radio-item > label{
    padding: 17px 25px;
    font-size: 20px;
  }
  .faq-btn-list.item3 > .radio-item:nth-child(3n+1),.faq-btn-list.item4 > .radio-item:nth-child(4n+1){
    clear: both;
    margin-left: 0;
  }
  .faq-btn-list.item3 > .radio-item:nth-child(n+4),.faq-btn-list.item4 > .radio-item:nth-child(n+5){
    margin-top: 18px;
  }
  .faq-btn-list.item3 > .radio-item{
    margin-left: 2.7%;
  }
  .faq-btn-list.item4 > .radio-item{
    margin-left: 2%;
  }
  .radio-item > label:hover{
    color: #757272;
  }
}